Subject: Trainer Candidate - Aishwarya Alagh
From: Aishwarya Alagh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 5 Apr 2023 01:47:03 -0400

| | Tech Support Test

Name | Aishwarya Alagh
E-mail | [email-masked]
Phone Number | (+91) 8527136423
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Indian Public School | coordinator | 15 day | 45800/-
Previous Employer 1 | Delhivery | CRM | 0 | 30000/-
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 10 DAYS
Please briefly describe your work experience specifically in Quality? | I think that dealing with customers will be the most important part of my work and providing them quality service. I needed to develop a good understanding of the timelines and SLA so within the promised statement ,we have to product effective and efficient work.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Damage of product is related to quality of packing or handling so it is highlighting point specially for feasible product to provide standard packaging for the safety of product. In my career journey, the crucial situation of damaging products because of not bring improvements in the quality of packing stuff.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | In the field of customer relationship management, being point of contract , the responsibility to understanding the issues and provide quick and efficient solution to customer is vital role. If you can discuss blockage or loopholes in your customer operating network and proactivity hand over the resolving plan will definitely describe about great customer service.

What according to you makes you a good candidate for this position?

I am an enthusiastic, professional, loyal and hard-working person who has been handling team with strong work ethic. I am having maturity with leadership quality.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |